## calamares-branding-siduction 25.1.1-1

=== debian/changelog ===
calamares-branding-siduction (25.1.1-1) unstable; urgency=medium

  * don't remove kdialog in packages-module

 -- Torsten Wohlfarth <towo@siduction.org>  Mon, 24 Mar 2025 13:33:17 +0100

calamares-branding-siduction (24.1.2-1) unstable; urgency=medium

  * add btrfs fix

 -- Torsten Wohlfarth <towo@siduction.org>  Thu, 26 Dec 2024 16:05:07 +0100

calamares-branding-siduction (24.1.1-4) unstable; urgency=medium

  * switch to pkexec for starting calamares

 -- Torsten Wohlfarth <towo@siduction.org>  Mon, 23 Dec 2024 16:02:42 +0100

calamares-branding-siduction (24.1.1-3) unstable; urgency=medium

  * remove the downloaded packages from install

 -- Torsten Wohlfarth <towo@siduction.org>  Sun, 22 Dec 2024 16:21:04 +0100

calamares-branding-siduction (24.1.1-2) unstable; urgency=medium

  * change displaymanager.conf

 -- Torsten Wohlfarth <towo@siduction.org>  Sat, 21 Dec 2024 21:17:43 +0100

calamares-branding-siduction (24.1.1-1) unstable; urgency=medium

  * hopefully the fianal version with all changes
    - install siduction-btrfs snapper and snapper-gui only, if btrfs is used
    - refresh slide pictures

 -- Torsten Wohlfarth <towo@siduction.org>  Fri, 20 Dec 2024 21:48:37 +0100

calamares-branding-siduction (24.1.0-12) unstable; urgency=medium

  * fix artwok

 -- Torsten Wohlfarth <towo@siduction.org>  Thu, 19 Dec 2024 17:31:57 +0100

calamares-branding-siduction (24.1.0-11) unstable; urgency=medium

  * fix fstab.conf

 -- Torsten Wohlfarth <towo@siduction.org>  Thu, 19 Dec 2024 14:42:01 +0100

calamares-branding-siduction (24.1.0-10) unstable; urgency=medium

  * fix typo, add slide for giants release
  * hopefully fix btrfs mount options

 -- Torsten Wohlfarth <towo@siduction.org>  Wed, 18 Dec 2024 19:19:42 +0100

calamares-branding-siduction (24.1.0-9) unstable; urgency=medium

  * fixin the Songname in brandiing.desc

 -- Torsten Wohlfarth <towo@siduction.org>  Wed, 18 Dec 2024 17:49:23 +0100

calamares-branding-siduction (24.1.0-8) unstable; urgency=medium

  * add depend
    - qml-module-qtquick2
  * fix branding.desc

 -- Torsten Wohlfarth <towo@siduction.org>  Wed, 18 Dec 2024 15:36:03 +0100

calamares-branding-siduction (24.1.0-7) unstable; urgency=medium

  * fix branding.desc

 -- Torsten Wohlfarth <towo@siduction.org>  Wed, 18 Dec 2024 13:40:54 +0100

calamares-branding-siduction (24.1.0-6) unstable; urgency=medium

  * add new depends:
    - qml-module-qtquick-controls
    - qml-module-qtquick-layouts

 -- Torsten Wohlfarth <towo@siduction.org>  Wed, 18 Dec 2024 13:24:54 +0100

calamares-branding-siduction (24.1.0-5) unstable; urgency=medium

  * remove kdialog from depends

 -- Torsten Wohlfarth <towo@siduction.org>  Tue, 17 Dec 2024 23:35:16 +0100

calamares-branding-siduction (24.1.0-4) unstable; urgency=medium

  * fix the check for btrfs

 -- Torsten Wohlfarth <towo@siduction.org>  Wed, 04 Dec 2024 13:49:17 +0100

calamares-branding-siduction (24.1.0-3) unstable; urgency=medium

  * translate the slideshow

 -- Torsten Wohlfarth <towo@siduction.org>  Tue, 03 Dec 2024 14:01:25 +0100

calamares-branding-siduction (24.1.0-2) unstable; urgency=medium

  * fix branding.dssc

 -- Torsten Wohlfarth <towo@siduction.org>  Mon, 02 Dec 2024 23:33:54 +0100

calamares-branding-siduction (24.1.0-1) unstable; urgency=medium

  * package all latest changes (sources, siduction-btrfs, partition module)

 -- Torsten Wohlfarth <towo@siduction.org>  Mon, 02 Dec 2024 23:14:33 +0100

calamares-branding-siduction (23.1.91) unstable; urgency=medium

  * package commit cea487e

 -- Torsten Wohlfarth <towo@siduction.org>  Tue, 30 Apr 2024 10:52:38 +0200

calamares-branding-siduction (23.1.90) unstable; urgency=medium

  * addapt syntax changes needed for calamares 3.3.x

 -- Torsten Wohlfarth <towo@siduction.org>  Fri, 19 Jan 2024 12:35:40 +0100

calamares-branding-siduction (23.1.4) unstable; urgency=medium

  * add opt in for non-free

 -- Torsten Wohlfarth <towo@siduction.org>  Sat, 04 Nov 2023 16:21:09 +0100

calamares-branding-siduction (23.1.3) unstable; urgency=medium

  * fix typo in branding

 -- Torsten Wohlfarth <towo@siduction.org>  Tue, 15 Aug 2023 15:19:41 +0200

calamares-branding-siduction (23.1.2) unstable; urgency=medium

  * copy Metadata.desktop do installed user autostart

 -- Torsten Wohlfarth <towo@siduction.org>  Tue, 15 Aug 2023 15:09:33 +0200

calamares-branding-siduction (23.1.1) unstable; urgency=medium

  * fix welcome.png

 -- Torsten Wohlfarth <towo@siduction.org>  Fri, 11 Aug 2023 12:46:36 +0200

calamares-branding-siduction (23.1.0) unstable; urgency=medium

  * Standing on the Shoulders of Giants release

 -- Torsten Wohlfarth <towo@siduction.org>  Thu, 10 Aug 2023 13:20:01 +0200

calamares-branding-siduction (22.1.2-2) unstable; urgency=medium

  * fix fllfixhome

 -- Torsten Wohlfarth <towo@siduction.org>  Tue, 14 Mar 2023 16:46:06 +0100

calamares-branding-siduction (22.1.2-1) unstable; urgency=medium

  * disable installEFIFallback

 -- Torsten Wohlfarth <towo@siduction.org>  Tue, 14 Mar 2023 15:04:42 +0100

calamares-branding-siduction (22.1.1-3) unstable; urgency=medium

  * enable debug output

 -- Torsten Wohlfarth <towo@siduction.org>  Tue, 14 Mar 2023 15:02:32 +0100

calamares-branding-siduction (22.1.1-2) unstable; urgency=medium

  * fix fllfixhome

 -- Torsten Wohlfarth <towo@siduction.org>  Tue, 14 Mar 2023 14:12:39 +0100

calamares-branding-siduction (22.1.1-1) unstable; urgency=medium

  * package https://github.com/siduction/calamares-settings-siduction/pull/4

 -- Torsten Wohlfarth <towo@siduction.org>  Wed, 08 Mar 2023 23:25:59 +0100

calamares-branding-siduction (22.1.0-11) unstable; urgency=medium

  * let the manual stay on desktop after install

 -- Torsten Wohlfarth <towo@siduction.org>  Thu, 29 Dec 2022 15:15:52 +0100

calamares-branding-siduction (22.1.0-10) unstable; urgency=medium

  * [hhl] fixes graphics

 -- Torsten Wohlfarth <towo@siduction.org>  Thu, 29 Dec 2022 14:34:22 +0100


