=== debian/control ===
Source: calamares-branding-siduction
Section: utils
Priority: optional
Maintainer: Alf Gaida <agaida@siduction.org>
Build-Depends: debhelper-compat (= 12)
Standards-Version: 4.4.1
Vcs-Browser: https://git.siduction.org/extra/calamares-settings-siduction
Vcs-Git: https://git.siduction.org/extra/calamares-settings-siduction.git
Homepage: https://git.siduction.org/extra/calamares-settings-siduction.git

Package: calamares-branding-siduction
Architecture: any
Depends: ${misc:Depends},
         calamares,
         qml-module-qtquick-controls2,
         qml-module-qtquick-layouts,
         qml-module-qtquick-window2,
         qml-module-qtquick2,
Provides: calamares-branding
Description: Siduction theme and settings for the Calamares Installer
 Calamares is a generic installer framework for Linux distributions.
 By default, it contains a set of boilerplate wording and images. This
 package provides the latest Siduction artwork as well as scripts that
 supports EFI installations.
 .
 It also serves as an example for how derivatives can create their own
 calamares-settings packages.
